# struct objectName | Contain information about a tablename. More...
Full name | `toConnection::objectName`
Definition | `#include <toconnection.h>`
List of all Methods
Annotated List
Files
Globals
Hierarchy
Index

#### Public Methods

- bool operator < (const objectName &) const
- bool operator == (const objectName &) const

#### Public Members

- QString Name
- QString Owner
- QString Type
- QString Comment

## Detailed Description

Contain information about a tablename.

QString Name | ### Name

QString Owner | ### Owner

QString Type | ### Type

QString Comment | ### Comment

bool operator < (const objectName &) | ### operator <

[const]

Comment about this object

bool operator == (const objectName &) | ### operator ==

[const]